## fomstarter 0.1.7

=== debian/changelog ===
fomstarter (0.1.7-1+deb) stable; urgency=medium

  * Get windows list even when there is no order.
  * Added '-m' option to generate that ignores monitor check
  * Now takes difference between existing windows and a config file.

 -- Erik von Reis <evonreis@caltech.edu>  Fri, 30 Aug 2024 09:53:59 -0700

fomstarter (0.1.6-1) stable; urgency=medium

  * Now reads click_macros.yaml from a number of possible config directories
  * Install click_macros.yaml into /etc/fomstarter

 -- Erik von Reis <evonreis@caltech.edu>  Mon, 29 Jul 2024 14:02:06 -0700

fomstarter (0.1.5-1) stable; urgency=medium

  * Handle errors detecting screens by not generating any screen block.

 -- Erik von Reis <evonreis@caltech.edu>  Mon, 29 Jul 2024 11:19:07 -0700

fomstarter (0.1.4-1) testing; urgency=medium

  * Add some more general windows exclusion heuristics

 -- Erik von Reis <evonreis@caltech.edu>  Fri, 11 Aug 2023 14:52:05 -0700

fomstarter (0.1.3-2) testing; urgency=medium

  * Add some more build deps

 -- Erik von Reis <evonreis@caltech.edu>  Wed, 09 Aug 2023 10:51:31 -0700

fomstarter (0.1.3-1) testing; urgency=medium

  * Working at LHO.

 -- Erik von Reis <evonreis@caltech.edu>  Wed, 09 Aug 2023 09:41:37 -0700
