=== debian/control ===
Source: fomstarter
Section: science
Priority: optional
Maintainer: Erik von Reis <erik.vonreis@ligo.org>
Build-Depends:
 rust-compiler, pkg-config, libx11-dev, libxrandr-dev, libxdo-dev
Standards-Version: 4.5.0
Vcs-Git: https://git.ligo.org/cds/admin/fomstarter
Rules-Requires-Root: no

Package: fomstarter
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: Control screens for wall displays at startup.
 .
 Automatically start and position windows on an XWindows desktop.
