=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	cargo build --release

override_dh_auto_install:
	mkdir -p debian/fomstarter/usr/bin
	cp target/release/fomstarter debian/fomstarter/usr/bin/

	mkdir -p debian/fomstarter/etc/fomstarter
	cp src/click_macros.yaml debian/fomstarter/etc/fomstarter/
	# dh_install
